<?xml version="1.0" encoding="utf-8" ?>
<Gateway>

  <currencies>
    <currency code="CNY" symbol="￥" name="人民币"  enabled="true" />
    <currency code="USD" symbol="$" name="美元"  enabled="true" />
    <currency code="EUR" symbol="€" name="欧元"  enabled="true" />
    <currency code="GBP" symbol="£" name="英磅"  enabled="true" />
    <currency code="CAD" symbol="$" name="加拿大元"  enabled="true" />
    <currency code="AUD" symbol="$" name="澳大利亚元"  enabled="true" />
    <currency code="RUR" symbol="р." name="卢布"  enabled="true" />
    <currency code="HKD" symbol="HK$" name="港币"  enabled="true" />
    <currency code="MOP" symbol="MOP" name="澳门元"  enabled="true" />
    <currency code="TWD" symbol="NT$" name="新台币"  enabled="true" />
    <currency code="KRW" symbol="₩" name="韩元"  enabled="true" />
    <currency code="SGD" symbol="$" name="新加坡元"  enabled="true" />
    <currency code="NZD" symbol="$" name="新西兰元"  enabled="true" />
    <currency code="JPY" symbol="¥" name="日元"  enabled="true" />
  </currencies>
  <!--
  // name = 支付网关名称，此名称必需唯一
  // description = 支付网关的相关说明
  // url = 支付网关网站
  // logo = 支付网关的logo
  // emailAddress = 是否需要商户电子邮件地址
  // sellerAccount = 是否需要商户号
  // primaryKey = 是否需要第一密钥
  // secondkey = 是否需要第二密钥
  // password = 是否需要商户密码
  // partner = 是否需要填写合作伙伴商户号
  // requestType = 付款请求提供者类的类型
  // notifyType = 网关通知提供者类的类型
  // supportedCurrency = 支付网关所接受的货币类型，使用货币代码，用逗号分开，如"CNY,USD"
  -->

  <providers>
    <clear/>

    <add
			  name="alipayassure" description="" url="http://act.life.alipay.com/systembiz/hishop/?src=hishop" logo="http://www.92hi.com/img/alipay1.gif"
			  emailAddress="true" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.AlipayAssure.AssureRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.AlipayAssure.AlipayAssureNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="支付宝担保交易"
      />

    <add
			  name="alipaydirect" description="" url="http://act.life.alipay.com/systembiz/hishop/?src=hishop" logo="http://www.92hi.com/img/alipay2.gif"
			  emailAddress="true" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.AlipayDirect.DirectRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.AlipayDirect.AlipayDirectNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="支付宝即时到帐交易"
      />

    <add
       name="alipayshortcut" description="" url="http://act.life.alipay.com/systembiz/hishop/?src=hishop" logo="http://www.92hi.com/img/alipay2.gif"
       emailAddress="true" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
       requestType="Hishop.PaymentInterface.AlipayShortcut.ShortcutRequest,Hishop.PaymentInterface"
       notifyType="Hishop.PaymentInterface.AlipayShortcut.AlipayShortcutNotify,Hishop.PaymentInterface"
       supportedCurrency="CNY" displayName="支付宝快捷支付"
      />

    <add
			  name="cmpay_web" description="" url="http://www.hishop.com.cn/shoujizhifu/" logo="http://www.92hi.com/img/shoujizhifu.jpg"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.cmpay_web.CMPayWebRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.cmpay_web.CMPayWebNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="中国移动手机支付"
      />

    <add
			  name="shengpay" description="" url="https://www.shengpay.com/" logo="https://www.shengpay.com/common/img/logo_shengfutong.png"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.ShengPay.ShengPayRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.ShengPay.ShengPayNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="盛付通"
      />

    <add
			  name="cod" description="" url="" logo=""
			  emailAddress="false" sellerAccount="false" primaryKey="false" secondKey="false" password="false" partner="false"
			  requestType=""
			  notifyType=""
			  supportedCurrency="CNY" urlFormat="" displayName="货到付款"
      />

    <add
			  name="tenpay" description="" url="http://union.tenpay.com/mch/mch_register.shtml?sp_suggestuser=1206185301" logo="http://www.tenpay.com/zft/images/logo.jpg"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.Tenpay.TenpayRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.Tenpay.TenpayNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="财付通即时交易"
      />

    <add
			  name="tenpayassure" description="" url="https://www.tenpay.com/" logo="http://www.tenpay.com/zft/images/logo.jpg"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.TenpayAssure.TenpayAssureRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.TenpayAssure.TenpayAssureNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY,USD,HKD" displayName="财付通担保交易"
      />

    <add
			  name="99bill" description="" url="http://www.99bill.com" logo="http://www.99bill.com/img_2/index_img/99billlogo_r.gif"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="true"
			  requestType="Hishop.PaymentInterface.Bill99.Bill99Request,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.Bill99.Bill99Notify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="快钱"
      />

    <add
			  name="advanceaccount" description="" url="" logo=""
			  emailAddress="false" sellerAccount="false" primaryKey="false" secondKey="false" password="false" partner="false"
			  requestType="Hishop.Web.Components.AdvanceRequest,Hishop.Web.Components"
			  notifyType=""
			  supportedCurrency="" urlFormat="user/pay.aspx?OrderId={0}" displayName="预付款账户"
      />

    <add
			  name="allbuy" description="" url="http://www.allbuy.cn" logo="http://www.allbuy.cn/images/logo.gif"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.Allbuy.AllbuyRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.Allbuy.AllbuyNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="AllBuy"
      />

    <add
			  name="bank" description="" url="" logo=""
			  emailAddress="false" sellerAccount="false" primaryKey="false" secondKey="false" password="false" partner="false"
			  requestType="Hishop.Web.Components.BankRequest,Hishop.Web.Components"
			  notifyType=""
			  supportedCurrency="" urlFormat="FinishOrder.aspx?OrderId={0}" displayName="银行汇款"
      />

    <add
			  name="chinabank" description="" url="http://www.chinabank.com.cn" logo="http://www.chinabank.com.cn/images/logo.gif"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.Chinabank.ChinabankRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.Chinabank.ChinabankNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="网银在线"
      />

    <add
			  name="cncard" description="" url="http://www.cncard.net/api/agentreg.asp?aid=10042^sign=c9294230d4bfdd0384df9fb7898d71a2" logo="http://www.cncard.net/images/default_top_logo.gif"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.Cncard.CncardRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.Cncard.CncardNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="云网支付"
      />

    <add
			  name="ipay" description="" url="http://www.ipay.cn" logo="http://www.ipay.cn/home/tpl/cn/images/ipay_logo.gif"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.Ipay.IpayRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.Ipay.IpayNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="中国在线支付网"
      />

    <add
			  name="ips" description="" url="http://www.ips.com.cn/" logo="http://www.ips.com.cn/img/logo.jpg"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.IPS.IpsRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.IPS.IpsNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="环迅(IPS v3.0)"
      />

    <add
			  name="ipsexpress" description="" url="http://www.ips.com.cn/" logo="http://www.ips.com.cn/img/logo.jpg"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.IPSExpress.IpsExpressRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.IPSExpress.IpsExpressNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="环迅易捷支付"
      />

    <add
			  name="npay" description="" url="http://www.npay.com.cn" logo="http://www.npay.com.cn/images/logo001.gif"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.Npay.NpayRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.Npay.NpayNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="中国联合在线支付网"
      />

    <add
			  name="paypal" description="" url="http://www.paypal.com/cn" logo="https://www.paypalobjects.com/zh_CN/CN/i/logo/paypal_logo.gif"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.Paypal.PaypalRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.Paypal.PaypalNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="贝宝中国"
      />

    <add
			  name="xpay" description="" url="http://www.xpay.cn" logo="http://new.xpay.cn/images/xpaylogo.gif"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.Xpay.XpayRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.Xpay.XpayNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="易付通"
      />

    <add
			  name="yeepay" description="" url="https://www.yeepay.com/" logo="https://www.yeepay.com/new-indeximages/yeepay-indexlogo.gif"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.YeePay.YeepayRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.YeePay.YeepayNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="易宝支付"
      />

    <add
			  name="alipaystandard" description="" url="http://act.life.alipay.com/systembiz/hishop/?src=hishop" logo="https://img.alipay.com/img/logo/logo.gif"
			  emailAddress="true" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="false"
			  requestType="Hishop.PaymentInterface.Alipay.StandardRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.Alipay.AlipayNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="支付宝标准双接口(旧)"
      />

    <add
			  name="unionpaysecure" description="" url="https://unionpaysecure.com/api/Pay.action" logo="https://online.unionpay.com/static/portal/images/common/Logo.jpg"
			  emailAddress="false" sellerAccount="true" primaryKey="true" secondKey="false" password="false" partner="true"
			  requestType="Hishop.PaymentInterface.Union.unionpaysecureRequest,Hishop.PaymentInterface"
			  notifyType="Hishop.PaymentInterface.Union.unionpaysecureNotify,Hishop.PaymentInterface"
			  supportedCurrency="CNY" displayName="银联支付"
      />
			
  </providers>

</Gateway>